﻿.image-responsive {
    display: block;
    max-width: 100%;
    height: auto;
    padding:10px;
}

.bluetextnormal{
    font-size: 1.3em;
    color: #1f497d;
}

.bluetextheader {
    font-size: 1.3em;
    color: #1f497d;
    font-weight: bold;
}

body{
    font-size: 14px;
}

p, .Normal {
font-size: 1em;
font-family:Arial, Helvetica, sans-serif;
color: #444;
text-align:left;
line-height:1.2;
color: #3d3d3d;
}

h1 {
   font-size: 3em;
   color: #bf2441;
   margin-bottom: 10px;
}

h2 {
    
    font-weight: bold;
    font-size: 1.6em;
    line-height: 1.2;
    margin-bottom: 5px;
    color: #003054;
}

h3 {
    font-weight:bold;
    font-size: 1.3em;
    margin-bottom: 5px;
    line-height: 1.2;
    color: #bf2441;
    margin-top:0px;
}

ul {
    color: #3d3d3d;
    list-style:disc;
    
}



.no-pad {
    padding: 0px !important;
}

.skip {
        position: absolute;
        top: -1000px;
        left: -1000px;
        height: 1px;
        width: 1px;
        text-align: left;
        overflow: hidden;
    }
    
    a.skip:active, 
    a.skip:focus, 
    a.skip:hover {
        left: 0; 
        top: 0;
        width: auto; 
        height: auto; 
        overflow: visible; 
    }

    .center {margin:0 auto;}

.DetailContentLeft{
    font-size: 1.2em;
}

.DetailEventDetailsDiv1{
    font-size: 2em;
}

#top {
    height: auto;
}

#coname {
    position: absolute;
    z-index: 9;
}

#phonemenu {
    position: absolute;
    z-index: 1;
    right:0;
    background: #bf2441;
    color:white;
}

.glyphicon { color:white; font-size:3em;}

#phonebanner {
    background: #6298c5;
}

#leftside {
    background: #0c5489;
    border-right: 10px solid #003054;
    min-height: 1200px;
}

#dnn_contentpane {
    background: white;
    padding: 15px;
}


#middle {
    height: auto;
}

#dnn_contactinfo {
    background-color: #f2f1f1;
    background: #dadada; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#f2f1f1, #dadada); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#f2f1f1, #dadada); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#f2f1f1, #dadada); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#f2f1f1, #dadada); /* Standard syntax */
    padding-top:15px;
    padding-bottom:5px;
}

#dnn_contactinfo .Normal, #dnn_contactinfo p {
    line-height:1.4;
}

#contentarea {
    
}

#search {
    padding-top:10px;
    padding-bottom:10px;
}

.bsc-searchbox {width: calc(100% - 41px); height: 42px; vertical-align: bottom;}

#regtotals {
    color: white;
    font-size: 1.6em;
    line-height: 1.5;
    font-weight: bold;
    position:absolute;
    top:20px;
    right:20px;
    width:22%;
    background-color:#003054;
}



.registrationTotalsList li {
    list-style: none;
    text-align:left;
    color:white;
    
}

.totalsValue {
    float:right;
    margin-right:30px;
}

.dateValue  {
    color:white;
    font-weight:normal;
    
}

.registrationTotalsList li .dateValue, .datePrelude {
    text-align:center;
    display:block;
    float:none;
    
}

.goog-te-gadget {text-align: center;}

.goog-te-gadget-simple{width: 100%;text-align: center;}

#translator {margin-bottom:10px;}

.qbutton {
      -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff!important;
  font-size: 1.4em;
  background: #bf2441;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  border-style:outset;
  border-width:5px;
  border-color:  #bf2441;
  margin-bottom:5px;
  text-align:center;
  display:block;
}

.qbutton:hover {
      -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff;
  font-size: 1.4em;
  background: #0c5489;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  border-style:outset;
  border-width:5px;
  border-color:  #0c5489;
  text-align:center;
}

.bluebutton {
        -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff!important;
  font-size: 1.4em;
  background:  #0c5489;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  border-style:outset;
  border-width:5px;
  border-color:#0c5489;
    margin-bottom:5px;
  text-align:center;
  display:block;
}

.bluebutton:hover {
     -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff;
  font-size: 1.4em;
  background: #bf2441;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  border-style:outset;
  border-width:5px;
  border-color:  #bf2441;
  text-align:center;
}

#dnn_presscontent {
    margin-top:10px;
    margin-bottom:20px;
}

#followus, #newsletter {
    background: #f0efef;
    height:120px;
    padding-top:10px;
    padding-left:5px;
    padding-right:0px;
}

.follow {
    font-weight: bold;
    font-size: 2em;
    line-height: 1.2;
    color: #7B8983;
    padding:10px;
    position:relative;
    top:5px;
    margin-bottom:10px;
}
#social {
    padding-left:20px;
}

.subscribe {
    font-weight: bold;
    font-size: 2em;
    line-height: 1;
    color: #1A3B62;
    position:relative;
    top:5px;
    float:left;
    padding-right:10px;
    text-align:left;
}

#dnn_signup {
    margin-top:5px;
}

.edmcp_header, .edmcp__label {
    display:none;
}

.eds_mailChimpPlus_Galore .edmcp_formWrapper {
    padding:0px!important;
}

.eds_mailChimpPlus_Galore .edmcp__inputGroup {
    margin-bottom:0px!important;
}

.eds_mailChimpPlus_Galore .edmcp_mainWrapper {
    border:none!important;
}

#menubottom {
    background: #0c5489;
     border-right:10px solid #003054;
     height:120px;
}

footer {
    background: #003054;
    padding: 25px 0;
}

#footer2{
    background: #0c5489;
}

#footer1 p, #footer1 .Normal, #footer2, footer p, footer .Normal {
    color:white;
    text-align:center;
    font-size:1.4em;
    line-height:1.3;
}

footer a, footer a:visited {
    color:white;
    text-decoration:underline;
}
.sectiontitle {font-size:1.2em;}

.sectiontitle a, .sectiontitle a:hover, #public a:hover {color:white;}

#office1, #office2, #office3, #office4, #disclaimer, #public, #mailing  {
    padding:30px;
    
} 

#line {padding-top:30px;}

/*Extra large devices (large desktops, 1200px and up)*/
@media (max-width: 1200px) { #regtotals {font-size: 1.1em!important;
    line-height: 1.5!important;}  }

@media (max-width: 1400px) { #regtotals {font-size: 1.4em;
    line-height: 1.5;} }


/*Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) { 
  
     #social, #newsletter {text-align:center;}
    
     #regtotals {font-size: 1.1em!important;
    line-height: 23pt;}

     .registrationTotalsList {width:80%!important; margin:0 auto;}
}

/*Medium devices (tablets, 768px and up)*/
@media (max-width: 768px) { 
    
    #social, #newsletter {text-align:center;}
 
}

/*Large devices (desktops, 992px and up)*/
@media (max-width: 992px) {
    #social, #newsletter {
        text-align: center;
    }

     #banner {margin-top:50px;}

    button.navbar-toggle {
        display: block;
    }

    .navbar-header {
        float: none;
    }


    div.navbar-collapse {
        border-top: 0 !important;
        position: absolute;
        top: 48px;
        right: 0;
        width: 94%;
        margin-right: 15px;
        padding-right: 0;
        padding-left: 0;
        overflow: hidden !important;
    }

        div.navbar-collapse.collapsing {
            position: absolute !important;
            width: 94% !important;
        }

        div.navbar-collapse.collapse {
            display: none !important;
        }

    button.navbar-toggle {
        margin-bottom: 0;
    }

    div.toolsaccordion {
        margin-top: 0;
        width: 99%;
    }

    div.collapse.in {
        z-index: 999;
        display: block !important;
    }

    div.collapsing {
        position: absolute;
        z-index: 99;
        width: 100%;
        top: 48px;
        overflow-y: auto;
    }

    div.navbar-collapse {
        padding-left: 0;
    }

    div.toolsaccordion {
        margin-left: 0;
    }

    #regtotals {font-size: 1.4em!important;
    line-height: 1.5!important; position:relative; width:100%; background-color:#003054; right:0; top:0; padding:10px;}

    .registrationTotalsList {width:50%; margin:0 auto;}
}



